﻿a,
a:link {
  color: #404040;
  text-decoration: underline;
}
a:visited {
  color: #404040;
}
a:hover,
a:active,
a:focus {
  color: #0000ff;
}

body {
  background-color: #ffffff;
  padding: 0;
}

body, a, h1, h2, h3, h4, h5, p, td, th {   font-family: 'Open Sans', arial, helvetica, sans-serif; }

	p, td,li, a { font-size: 18px; font-weight: 100; color: #464646; line-height: 1.6; }
	a { font-weight: 600; text-decoration: underline; }

.panic {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100000;
  overflow: hidden;
}
.panic a {
    background-color: #ecad3c;
    display: block;
    padding: 6px 10px;
    font-weight: bold;
    color: black !important;
}


.row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  margin-bottom: 20px;
}

.double-column {
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  margin-bottom: 20px;
}
@media screen and (min-width: 900px) {
  .column {
    flex: 1;
	margin-right: 20px; 
  }

  .double-column {
    flex: 2;
	margin-right: 20px;
  }
  .feature { }
}

.report { text-align: center; background-color: #fcd814;  }
.report p { font-size: 18px; margin: 0; }
.report a { font-size: 28px; padding: 16px; display: block; color: #000000!important; text-decoration: none; border: 1px solid #fcd814}
.report a:hover,
.report a:active,
.report a:focus {border-color: #000000; }

.home .report { float: right; width: 260px; }
.home .report img { width: 50px; float: left; }
.home #logo { display: none; }
.page #top-notice,
.section #top-notice { display: none; }


#footer-notice .report { width: 100% !important; float: none; }

.page .report { float: none; width: 100%; padding: 0px 0; height: 100%; }



.masthead-row {
  background-color: #fff;
  margin-top: 10px;
}

.masthead { float: right; }
.masthead img { width: 200px; }

.heading-row { padding: 10px 0; background-color: #404040; color: #fff; font-size: 1.6em; margin-top: 20px;}

.top-row {
  background-color: #fff;
  margin-bottom: 30px;
}
.top-row .wrapper {
  padding: 5px 0;
}
.logo-wrap {
  text-align: right;
}
.toggle-nav {
  margin: 0;
}
.toggles a {
  background-color: #ffffff;
  color: #404040;
}

.cookie-banner {
	background-color: #ececec;
	color: #404040;
}
.cookie-banner.top {
	margin-top: 50px;
}
button, input {
	margin-left: 10px;
}
.hero-row { margin-top: 40px; }
.hero-row img { width: 100%; height: 400px; object-fit: cover; }


.nav-row { 
  background-color: #404040;
}

.main-nav .nav {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
  /*overflow: hidden;*/
}


.site-title { font-size: 2.2em; font-weight: bold; }
.site-subtitle {font-size: 1.8em; font-weight: normal; }


ul.section-list { 
	margin: 0;
	padding: 0;
}
ul.section-list li {
  margin: 0 0 10px 0!important;
  padding: 0;
  border: 1px solid;
}

ul.section-list li { background-color: #404040 }

ul.section-list li:after { content: '>'; padding: 10px; color: #fff; float: right; }

ul.section-list li:hover:after { background-color: rgba(0,0,0,0.5) }

ul.section-list li a,
ul.section-list li a:link {
  color: #fff;
  font-weight: normal;
  vertical-align: middle;
  padding: 10px;
  display: inline-block;
  width: 80%;
}
@media screen and (max-width: 500px) {
ul.section-list li a,
ul.section-list li a:link {
  width: 70%;
}
}
ul.section-list li a:visited {
  color: #fff;
}
ul.section-list li a:hover,
ul.section-list li a:active,
ul.section-list li a:focus {
  color: white;
  text-decoration: underline;

  }
ul.section-list li.selected a,
ul.section-list li.selected a:link {
  color: white;
  background-color: #000;
}


ul.section-list li.sec3 { background-color: #003B4C }
ul.section-list li.sec4 { background-color: #56004E }
ul.section-list li.sec5 { background-color: #9D2235 }
ul.section-list li.sec6 { background-color: #007046 }
ul.section-list li.sec7 { background-color: #83438C }
ul.section-list li.sec8 { background-color: #0054A6 }



.sec-3 .heading-row { background-color: #003B4C } 
.sec-3 .section-link { background-color: #003B4C } 

.sec-4 .heading-row { background-color: #56004E } 
.sec-4 .section-link { background-color: #56004E } 

.sec-5 .heading-row { background-color: #9D2235 } 
.sec-5 .section-link { background-color: #9D2235 } 

.sec-6 .heading-row { background-color: #007046 } 
.sec-6 .section-link { background-color: #007046 } 

.sec-7 .heading-row { background-color: #83438C } 
.sec-7 .section-link { background-color: #83438C } 

.sec-8 .heading-row { background-color: #0054A6 } 
.sec-8 .section-link { background-color: #0054A6 } 

.toggle-content { display: none; margin-left: 15px; margin-bottom: 3em; }
.toggle-content h4 { line-height: 1.4em; font-size: 1em; }
.toggle-content ul li { margin-bottom: 5px; }
.toggle-cross { cursor: pointer; background-color: #404040; padding: 10px; color: #ffffff; }
.toggle-cross-link { cursor: pointer; background-color: #ffffff; color: #404040; border: 1px solid #404040; padding: 10px; }
.toggle-cross:after {
  content: "\25bc";
    float: right;
    color: #003b4c;
	font-size: 1em;
}


.toggle-cross {
	background-color: rgba(0, 59, 76, 0.11);
	border: 1px solid #003b4c;
	margin-bottom: 20px;
	color: #003b4c
}

.toggle-content { 
	border: 1px solid #003b4c;
	border-top: none;
	margin: -20px 0 40px 0;
	padding: 20px;
	
}

.toggle-content ul { list-style-type: none; margin: 0;  }
.toggle-content ul li {padding: 10px;}
.toggle-content ul li:nth-child(odd) { background: #ededed; }


.toggle-content.sec-9 { display: block; border: none; }
.toggle-content.sec-9 ul { list-style-type: disc; margin: 0;  }
.toggle-content.sec-9 ul li {padding: 10px;}
.toggle-content.sec-9 ul li:nth-child(odd) { background: transparent; }
.toggle-cross.sec-9,
.toggle-cross.sec-9 a { cursor: default; }
.toggle-cross.sec-9:after {
  content: "";
}



@media (max-width: 768px) {
.main-nav .nav {
  overflow: hidden;
}

}


body.policies article { margin: 20px 0;background-color: #f8f8f8; padding: 16px;  }
body.policies article h1,
body.policies article h2 { font-size: 36px; font-weight: normal; margin-top: 40px!important; }
body.policies article h3 { font-size: 30px; background-color: #d7d7d7; padding: 10px; font-weight: normal; }

body.policies article table { background-color: #fff; width: 100%; }
body.policies article table tr td { padding: 8px; background-color: rgb(240, 240, 240); border: 3px solid #fff; font-size: 18px }
body.policies article table tr td.table_header { background-color: #d7d7d7; font-weight: 500; }

a.back-button { padding: 16px; background-color:#404040; color: #fff; margin-top: 20px; display: inline-block ; text-decoration: none; font-weight: 300}


.policies .subsection-list a { color: #404040; }
body.policies .toggle-cross.sec-9 { background-color: #404040; padding: 10px 20px; border: none; color: #fff}
body.policies .toggle-cross.sec-9 a { color: #fff; text-decoration: none; font-size: 32px ; font-weight: normal}




.breadcrumbs-row { background-color: #f8f8f8; padding: 10px 0}
.breadcrumb-list { padding: 0; margin: 0; }
.breadcrumb-list li { display: inline-block;}
.breadcrumb-list li:after { content: "/"; margin-left: 10px; padding-right: 10px; }
.breadcrumb-list li:last-child:after { content: ""; }
.breadcrumb-list li a, 
.breadcrumb-list li a:link { color: #404040; }
.breadcrumb-list li a:hover { color: #404040; }
.breadcrumb-list li a:active { color: #404040; }





.twitter-wrap {
    padding: 20px;
    margin-bottom: 20px;
    color: #404040;
    border: 1px solid #404040;
}

.fbox {
  color: #ffffff;
  background-color: #404040;
}
.fbox .content p {
  padding: 0;
}
.fbox a,
.fbox a:link {
  font-weight: normal;
  color: #404040;
  text-decoration: underline;
}
.fbox a:visited {
  color: #404040;
}
.fbox a:hover,
.fbox a:active,
.fbox a:focus {
  color: black;
}
.fbox h1,
.fbox h2 {
  font-size: 1em !important;
  color: #ffffff;
}
.fbox h2 {
  padding: 10px !important;
  border: none !important;
  margin: 0 !important;
  text-align: left !important;
  line-height: 1.2em;
}

.section-content { margin-bottom: 30px; }

.tag-entries { list-style-type: none; }
.tag-entries li { margin-bottom: 10px; }

.see-also-wrap {
}
.see-also-wrap h2 {
  color: #404040;
}
.see-also-wrap .see-also-list li.selected a {
  color: #404040;
}
.see-also-wrap .see-also-list a,
.see-also-wrap .see-also-list a:link {
  color: #404040;
  margin: 0;
}
.see-also-wrap .see-also-list a:visited {
  color: #404040;
}
.see-also-wrap .see-also-list a:hover,
.see-also-wrap .see-also-list a:active,
.see-also-wrap .see-also-list a:focus {
  color: #404040;
}
.see-also-wrap .see-also-list .summary {
  color: #404040;
}
.poll-wrap {
  background-color: #404040;
  padding: 20px;
}
.poll-wrap h2 {
  color: #ffffff;
}
.poll-wrap .poll .graph {
  background-color: #ffffff;
  color: #404040;
}
.poll-wrap .poll .totalVotes {
  color: #ffffff;
}
.poll-wrap .poll .pollQ {
  color: #ffffff;
}
.poll-wrap .poll .option {
  color: #ffffff;
}
.content-row {
  margin-top: 20px;
}
.subsection-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.subsection-list li {
  margin-bottom: 15px;
}
.subsection-list li a {
  color: white;
}
.subsection-list li .content-list {
  list-style-type: none;
  padding: 0;
  margin: 20px 0 10px 20px;
}
.text-size-options {
  float: right;
  border-left: 1px solid #404040;
}
.text-size-options li a {
  color: #404040;
}
.content-wrap .content h1 {
  color: #404040;
}
.page-tools li a {
  color: #404040;
}


.footer .page-tools li {
  display: inline-block;
}
.footer .page-tools li a {
  color: #404040;
}
.next-prev-links li {
  background-color: #404040;
  margin-bottom: 20px;
  max-width: 47%;
}
.next-prev-links li a,
.next-prev-links li a:link {
  color: #ffffff;
  text-decoration: none;
  font-size: 0.8em; 
  padding: 10px;
}
.next-prev-links li.next a:after,
.next-prev-links li.prev a:before {
    content: "";
}
.next-prev-links li.prev a span:before {
    content: "\00AB \A0";
}
.next-prev-links li.next a span:after {
    content: " \00BB";
}
.next-prev-links a span {
font-size: 16px; display: block; font-weight: 100}
}

.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }

.index-row .wrapper { background-color: #000; }
.index-row h3 { float: left; margin: 6px 20px 0 0; color: #fff; font-size: 1em; font-weight: normal}
.index-row > div { padding: 0; padding-top: 10px; padding-bottom: 10px;  margin-bottom: 20px;}
.index-row > div > div { padding: 0 20px; }
.index-row > div > div > div { display: flex; justify-content: center}


.home h3 {
   margin: 0.5em;
}

@media only screen and (max-width:800px)
{
	.index-row > div > div > div { display: block }
 .index-row h3 { float: none; margin-bottom: 20px; }
 .index-row .tag-list { float: none; }	
}



.tag-empty { color: #d7d7d7 }
ul.inline { float: left; margin: 0; }
ul.inline li {display: inline-block; margin-right: 10px; }
ul.inline li a,
ul.inline li a:link { color: #fff; }

.footer {
  color: #404040;
}

.page-footer { margin-top: 40px; }

footer.footer { margin-top: 20px; padding: 0 0 20px 0; }
.footer-row .wrapper { border-top: 1px solid #c7c7c7; padding-top: 20px;}
.footer-row ul.inline li a,
.footer-row ul.inline li a:link { color: #404040; font-size: 14px; }


.feature-wrap { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr; grid-column-gap: 20px; grid-row-gap: 20px; margin-top: 40px }
.feature .wrap { padding: 10px 10px; display: flex }
.feature { border: 1px solid #404040; display: flex; flex-direction: column; color:#404040; margin-bottom: 20px; }
.feature.solid { border: none; background-color: #fcd814; color: #fff; }
.feature img { width:50px; height: auto; vertical-align: middle; margin: auto 0 auto 20px;}
.feature span { font-size: 0.9em; margin: auto 0 auto 10px;}
.feature  a, 
.feature  a:link, 
.feature  a:hover, 
.feature  a:active { color: #000; display: block; text-decoration: none; font-size: 16px;  }
.feature .link { margin-top: auto; font-size: 0.9em; background-color: #000; color: #404040; padding: 10px; text-align: center; }
@media (max-width: 980px) {
	.feature-wrap { grid-template-columns: repeat(1, 1fr);}
}

.slick-slide img { display: inline !important; }
.slick-prev:before,
.slick-next:before {
   color: black;
}
.slick-current {
  opacity: 1;
}


.section-link-wrap {  margin-top: 40px; }
.section-links { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr; grid-column-gap: 20px; grid-row-gap: 20px; margin-top: 40px }
.section-link .wrap { padding: 10px 20px; display: flex; }
.section-link { background-color: #404040; display: flex; flex-direction: column; color:#fff; margin-bottom: 20px; position: relative; height: 160px; }
.section-link img { width:50px; height: auto; position: absolute; bottom: 20px; right: 20px; margin: auto 0 auto 20px;}
.section-link span { font-size: 0.9em; margin: auto 0; display: block; font-size: 1.2em; }
.section-link  a, 
.section-link  a:link, 
.section-link  a:hover, 
.section-link  a:active { display: block; color:#fff  }
.section-link .link { margin-top: auto; font-size: 0.9em; background-color: #000; color: #fff; padding: 10px; text-align: center; }
@media (max-width: 980px) {
	.section-links { grid-template-columns: repeat(1, 1fr);}
}


.subscribe-wrap {
  padding: 8px 5px 8px 65px;
  margin: 0;
  background: url(img/subs-icon.png) 8px center no-repeat #404040;
  text-align: center;
}
.subscribe-wrap a {
  color: #ffffff;
  font-size: 0.9em;
}
.tf-link {
  color: #404040;
  padding: 0 0 10px 0;
  margin: 0;
}
.tf-link a {
  color: #404040;
  font-size: 14px;
}
.comment-wrap {
  display: none;
}
.comment-wrap .comment-list li {
  background-color: lightgrey;
}
.comment-wrap .comment-list li .reply {
  background-color: white;
}
.form-search {
  float: right;
  margin: 4px 10px 0 0 !important;
  padding: 0;
}
.form-search label {
  color: #404040;
}
.form-search #q {
  width: auto;
  margin-left: 3px;
  margin-top: 1px;
  border: 1px solid #404040;
  border-right: none;
  padding: 5px 5px;
  font-weight: normal;

}
.form-search #btnSubmitSearch {
  padding: 6px 6px 5px 6px;
  border-radius: 0;
  margin-left: -2px;
}
ul.search-list li {
  border-bottom: 1px solid #c7c7c7;
}
ul.search-list li ul.content-list li .section-title {
  color: #404040;
}
ul.search-list li ul.content-list li .highlight {
  color: #404040;
  background-color: #ffea00;
}





@media only screen and (min-width: 768px) and (max-width: 989px) {
  .m1.nav {
    border-bottom: 1px solid white;
  }
  .see-also-wrap {
    padding: 10px 0 0 0;
    border-top: 5px solid #404040;
  }
  .masthead {
    float: none;
    width: 100%;
  }
  .masthead-title {
    padding-bottom: 40px;
    width: 100%;
    height: auto;
    float: none;
  }
}
@media only screen and (max-width: 768px) {
  .masthead {
    float: none;
    width: 100%;
  }
  fieldset.form-search {
    padding: 0;
    margin: inherit;
    margin-bottom: 10px !important;
    text-align: left;
  }
  fieldset.form-search #q {
    width: 80%;
  }
  ul.section-list.horizontal li {
    display: block;
    float: none;
    padding: 0;
    margin: 0 0 6px 0 !important;
  }
}



@media only screen and (max-width: 568px) {
		.home .report { float: none; width: 100%; margin-top: 20px; }
.form-search { float: none; margin-top: 40px !important; }
	
}


.print .content-wrap {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
.print .issue-bar {
  background-color: transparent;
  border-bottom: 1px solid #404040;
}
.print .issue-title {
  color: #404040;
}
/* 
END TEMPLATE STYLES 
=========================== 
*/